<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.198001861572</MDI>
      <MDI key="STATISTICS_MEAN">15.626538546368</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.2859997749329</MDI>
      <MDI key="STATISTICS_STDDEV">5.9051210851385</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
